[Remap]
x = x
y = y
z = z
a = a
b = b
c = c
s = s

;-| Default Values |-------------------------------------------------------
[Defaults]
command.time = 15

command.buffer.time = 1



[Command]
name = "AI0"
command = a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a
time = 0
[Command]
name = "AI1"
command = b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b
time = 0
[Command]
name = "AI2"
command = c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c
time = 0
[Command]
name = "AI3"
command = x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x
time = 0
[Command]
name = "AI4"
command = y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y
time = 0
[Command]
name = "AI5"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI6"
command = s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s
time = 0
[Command]
name = "AI7"
command = F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F
time = 0
[Command]
name = "AI8"
command = D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D
time = 0
[Command]
name = "AI9"
command = B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B
time = 0
[Command]
name = "AI10"
command = U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U
time = 0
[Command]
name = "AI11"
command = a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a
time = 0
[Command]
name = "AI12"
command = c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c
time = 0
[Command]
name = "AI13"
command = x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x
time = 0
[Command]
name = "AI14"
command = y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y
time = 0
[Command]
name = "AI15"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI16"
command = s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s
time = 0
[Command]
name = "AI17"
command = a,B,c,x,y,z,s,B,D,F,U,a,b,c,x,y,z,s,s
time = 0
[Command]
name = "AI18"
command = a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a
time = 0
[Command]
name = "AI19"
command = b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b
time = 0
[Command]
name = "AI20"
command = c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c
time = 0
[Command]
name = "AI21"
command = x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x
time = 0
[Command]
name = "AI22"
command = y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y
time = 0
[Command]
name = "AI23"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI24"
command = s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s
time = 0
[Command]
name = "AI25"
command = F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F
time = 0
[Command]
name = "AI26"
command = D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D
time = 0
[Command]
name = "AI27"
command = B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B
time = 0
[Command]
name = "AI28"
command = U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U
time = 0
[Command]
name = "AI29"
command = a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a
time = 0
[Command]
name = "AI30"
command = c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c
time = 0
[Command]
name = "AI31"
command = x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x
time = 0
[Command]
name = "AI32"
command = y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y
time = 0
[Command]
name = "AI33"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI34"
command = s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s
time = 0
[Command]
name = "AI35"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI36"
command = z,z,z,z,z,z,a,a,a,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI37"
command = z,a,a,a,a,a,a,a,a,a,a,a,a,a,a,a,z,z,z
time = 0
[Command]
name = "AI38"
command = z,z,z,z,z,a,a,a,z,z,z,z,z,a,a,a,z,z,z
time = 0
[Command]
name = "AI39"
command = z,z,z,z,z,a,a,a,z,z,z,z,z,z,a,a,z,z,z
time = 0
[Command]
name = "AI40"
command = z,z,z,z,a,a,a,z,z,z,z,a,z,z,a,a,z,z,z
time = 0
[Command]
name = "AI41"
command = z,z,z,a,z,z,z,z,z,z,z,z,z,a,a,z,z,z,z
time = 0
[Command]
name = "AI42"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI43"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,a,a,z
time = 0
[Command]
name = "AI44"
command = z,z,a,a,a,a,z,z,z,z,z,z,z,z,z,a,a,a,z
time = 0
[Command]
name = "AI45"
command = z,z,z,z,z,z,a,a,z,z,z,z,z,a,a,a,a,z,z
time = 0
[Command]
name = "AI46"
command = z,z,z,z,z,z,z,z,a,a,a,a,a,a,z,z,z,z,z
time = 0
[Command]
name = "AI47"
command = z,z,z,a,a,a,a,z,z,z,z,z,z,z,z,z,z,z,z
time = 0
[Command]
name = "AI48"
command = z,z,z,z,z,a,a,a,z,z,z,a,a,a,z,z,a,z,a
time = 0
[Command]
name = "AI49"
command = z,z,z,z,a,a,a,z,z,z,z,z,a,a,a,z,z,z,z
time = 0
[Command]
name = "AI50"
command = z,z,z,a,a,z,z,z,z,z,z,z,z,z,a,a,z,z,z
time = 0
[Command]
name = "AI51"
command = b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,b,x
time = 0
[Command]
name = "AI52"
command = c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,c,x
time = 0
[Command]
name = "AI53"
command = x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x,x
time = 0
[Command]
name = "AI54"
command = y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,y,x
time = 0
[Command]
name = "AI55"
command = z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,z,x
time = 0
[Command]
name = "AI56"
command = s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,s,x
time = 0
[Command]
name = "AI57"
command = F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,F,x
time = 0
[Command]
name = "AI58"
command = D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,D,x
time = 0
[Command]
name = "AI59"
command = B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,B,x
time = 0
[Command]
name = "AI60"
command = U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,U,x
time = 0
;-| Double Tap |-----------------------------------------------------------
[Command]
name = "FF"
command = F, F
time = 10

[Command]
name = "BB"
command = B, B
time = 10

;-| 2/3 Button Combination |-----------------------------------------------
[Command]
name = "recovery"
command = x+y
time = 1

;-| Dir + Button |---------------------------------------------------------
[Command]
name = "down_a"
command = /$D,a
time = 1

[Command]
name = "down_b"
command = /$D,b
time = 1

;-| Single Button |---------------------------------------------------------
[Command]
name = "a"
command = a
time = 1

[Command]
name = "b"
command = b
time = 1

[Command]
name = "c"
command = c
time = 1

[Command]
name = "x"
command = x
time = 1

[Command]
name = "y"
command = y
time = 1

[Command]
name = "z"
command = z
time = 1

[Command]
name = "start"
command = s
time = 1

[Command]
name = "a2"
command = /a
time = 1

[Command]
name = "b2"
command = /b
time = 1

[Command]
name = "c2"
command = /c
time = 1

[Command]
name = "x2"
command = /x
time = 1

[Command]
name = "y2"
command = /y
time = 1

[Command]
name = "z2"
command = /z
time = 1

[Command]
name = "start2"
command = /s
time = 1

;-| Hold Dir |--------------------------------------------------------------
[Command]
name = "holdfwd"
command = /$F
time = 1

[Command]
name = "holdback"
command = /$B
time = 1

[Command]
name = "holdup"
command = /$U
time = 1

[Command]
name = "holddown"
command = /$D
time = 1

;---------------------------------------------------------------------------
;---------------------------------------------------------------------------
[statedef -1]
[State -1, Dash]
type = ChangeState
value = 1070
triggerall=ishelper(100001)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "x"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1070
triggerall=ishelper(100002)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall =sysvar(3)=0
trigger1 = command = "y"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1070
triggerall=ishelper(100003)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "z"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1070
triggerall=ishelper(100004)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "a"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1071
triggerall=ishelper(100001)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "b"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1071
triggerall=ishelper(100002)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "c"
trigger1 = statetype != A
trigger1 = ctrl
[State -1, Dash]
type = ChangeState
value = 1071
triggerall=ishelper(100003)
triggerall=root,numexplod(100026)=0
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "start"
trigger1 = statetype != A
trigger1 = ctrl

[State -1, Dash]
type = ChangeState
value = 100
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "FF"
trigger1 = statetype = S
trigger1 = ctrl

;バックステップ
[State -1, Back Step]
type = ChangeState
value = 105
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall = sysvar(3)=0
trigger1 = command = "BB"
trigger1 = statetype = S
trigger1 = ctrl






[State -3]
type = VarSet
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall = !sysvar(3)
triggerall = RoundState = [1,2]
trigger1 = Command = "AI0"
trigger2 = Command = "AI1"
trigger3 = Command = "AI2"
trigger4 = Command = "AI3"
trigger5 = Command = "AI4"
trigger6 = Command = "AI5"
trigger7 = Command = "AI6"
trigger8 = Command = "AI7"
trigger9 = Command = "AI8"
trigger10 = Command = "AI9"
trigger11 = Command = "AI10"
trigger12 = Command = "AI11"
trigger13 = Command = "AI12"
trigger14 = Command = "AI13"
trigger15 = Command = "AI14"
trigger16 = Command = "AI15"
trigger17 = Command = "AI16"
trigger18 = Command = "AI17"
trigger19 = Command = "AI18"
trigger20 = Command = "AI19"
trigger21 = Command = "AI20"
trigger22 = Command = "AI21"
trigger23 = Command = "AI22"
trigger24 = Command = "AI23"
trigger25 = Command = "AI24"
trigger26 = Command = "AI25"
trigger27 = Command = "AI26"
trigger28 = Command = "AI27"
trigger29 = Command = "AI28"
trigger30 = Command = "AI29"
trigger31 = Command = "AI30"
trigger32 = Command = "AI31"
trigger33 = Command = "AI32"
trigger34 = Command = "AI33"
trigger35 = Command = "AI34"
trigger36 = Command = "AI35"
trigger37 = Command = "AI36"
trigger38 = Command = "AI37"
trigger39 = Command = "AI38"
trigger40 = Command = "AI39"
trigger41 = Command = "AI40"
trigger42 = Command = "AI41"
trigger43 = Command = "AI42"
trigger44 = Command = "AI43"
trigger45 = Command = "AI44"
trigger46 = Command = "AI45"
trigger47 = Command = "AI46"
trigger48 = Command = "AI47"
trigger49 = Command = "AI48"
trigger50 = Command = "AI49"
trigger51 = Command = "AI50"
trigger52 = Command = "AI51"
trigger53 = Command = "AI52"
trigger54 = Command = "AI53"
trigger55 = Command = "AI54"
trigger56 = Command = "AI55"
trigger57 = Command = "AI56"
trigger58 = Command = "AI57"
trigger59 = Command = "AI58"
trigger60 = Command = "AI59"
trigger61 = Command = "AI60"
trigger62 = enemy,stateno = 5150
trigger63 = 1;ここを0にすれば人操作可能
sysvar(3) = 1
IgnoreHitPause = 1

[state ]
type=varset
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
trigger1=root,sysvar(3)<9400
sysvar(2)=random%46
ignorehitpause=1
[state ]
type=varset
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
trigger1=root,sysvar(3)>9399
sysvar(2)=random%48
ignorehitpause=1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [1,3]
Value = 210
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [4,6]
Value = 230
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [7,8]
Value = 240
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [9,11]
Value = 1010
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [12,14]
Value = 1020
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [15,17]
Value = 1030
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [18,20]
Value = 1050
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 =sysvar(2) = [21,23]
Value = 1040
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [24,26]
Value = 1060
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"&&root,numexplod(100026)=0
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1=sysvar(2)=27&&root,sysvar(3)>6300||sysvar(2)=46&&root,sysvar(3)>9399
Value = 1070
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"&&root,numexplod(100026)=0
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1=sysvar(2)=28&&root,sysvar(3)>6300||sysvar(2)=47&&root,sysvar(3)>9399
Value = 1071
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [29,31]
Value = 40
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [32,33]
Value = 105
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [34,35]
Value = 1080
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType != A
Trigger1 = sysvar(2) = [36,37]
Value = 1090
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = [38,39]
Value = 1100
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 40
Value = 1005
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 41
Value = 1004
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 42
Value = 1003
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 43
Value = 1002
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 44
Value = 1001
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Trigger1 = sysvar(2) = 45
Value = 1000
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType = A
Trigger1 = Random = [0,200]
Value = 600
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType = A
Trigger1 = Random = [201,400]
Value = 610
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType = A
Trigger1 = Random = [401,600]
Value = 630
IgnoreHitPause = 1

[State -3]
Type = ChangeState
triggerall=ishelper(100001)||ishelper(100002)||ishelper(100003)||ishelper(100004)
triggerall=root,name="Dark_Donald_4th"
triggerall=root,numprojid(893810117)=0||root,numprojid(893810117)&&root,numprojid(893810115)=0
triggerall=sysvar(3)
Triggerall = Ctrl = 1
Triggerall = RoundState = 2
Triggerall = StateType = A
Trigger1 = Random = [601,900]
Value = 640
IgnoreHitPause = 1


